| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
page_widgets.php File Reference

## Functions
| writepages_widget ($who, $which)
| pagelist_widget ($chan, $who)

## Function Documentation

pagelist_widget | ( |  | $chan,
|  |  | $who
| ) |  |

writepages_widget | ( |  | $who,
|  |  | $which
| ) |  |

Referenced by page_content().